access_key = ""
secret_key= ""
dev_sshpubkey_file= "C:/Users/Guest-1/public.pem"
prod_sshpubkey_file= "C:/Users/Guest-1/public.pem"
workspace= "dev"
region= "eu-west-1"
network_state_s3_bucket=""
network_key="network_tfstate"
sshpubkey_file= "C:/Users/Guest-1/public.pem"
my_ip= ""
s3_bucket_name=""